
Sektion St. Gallen und beide Appenzell - Todo / A Faire #6410

Todo / A Faire # 6402 (Needs Feedback): Rechte organisieren

Mailinglisten

07 May 2014 20:51 - BabbageLeidenfrost

Status: New Start date: 07 May 2014

Priority: Normal Due date: 24 June 2014

Assignee: BabbageLeidenfrost % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstand 2014-06-101   

Description

Vorstand über national

sektional über reto/marcel

History

#1 - 07 May 2014 21:07 - BabbageLeidenfrost

- Assignee set to BabbageLeidenfrost

#2 - 10 June 2014 13:47 - Monzambano

- Target version set to Vorstand 2014-06-101

#3 - 10 June 2014 19:28 - BabbageLeidenfrost

- Due date set to 24 June 2014
